@charset 'UTF-8';
/* 
Used colors 
#4a5560;
#ebebeb
#ffffff;
#010101; 
#3498db;
*/
/* Reset */
@font-face {
    font-family: 'header';
    src: url('/module/brilante/font/aileron-thin-webfont.eot');
    src: url('/module/brilante/font/aileron-thin-webfont.eot?#iefix') format('embedded-opentype'),
        url('/module/brilante/font/aileron-thin-webfont.woff2') format('woff2'),
        url('/module/brilante/font/aileron-thin-webfont.woff') format('woff'),
        url('/module/brilante/font/aileron-thin-webfont.ttf') format('truetype'),
        url('/module/brilante/font/aileron-thin-webfont.svg#aileronthin') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
html{
    font-size: 15px;
    font-family: Helvetica, sans-serif;
    width: 100%;
    height: 100%;
    color: #4a5560;
}
body{
    width: 100%;
    height: 100%;
}
a{
    color: #010101;
    display: block;
    text-decoration: none;
}
.browsers{
    background: url('/page/reprezenter/img/browsers.png') top left no-repeat;    
    width: 250px;
    height: 48px;
    margin: 20px 0;
    display: none;
}
/* Main containers */
#wholeContent{
    width: 100%;
    height: 100%;
}
.sibeliusContent{
    width: 100%;
    height: 100%;
}
/* Sections */
.section1{
    width: 100%;
    height: 100%;  
    background: url('/module/onePageLayout/img/section1BgBri.jpg') center center no-repeat;
    background-size: cover;
    padding: 10px;    
}
.section2{
    width: 100%;
    min-height: 100%;  
    background: #fcfcfc;
    background-size: cover;
    padding: 30px 50px 50px 50px;
    position: relative;
    text-align: center;
}
.section4{
    width: 100%;
    height: 100%;  
    position: relative;
    text-align: center;
    padding: 20px 50px 50px 50px;
    background: #fff; 
}
.section3{
    width: 100%;
    height: 100%;  
    background-size: cover;
    position: relative;
    text-align: center;
    padding: 40px 20px 0 20px;
    border-top: 3px solid #c3c3c3;
    border-bottom: 3px solid #c3c3c3;
}
.logo{
    width: 340px;
    height: 80px;
}
@media all and (min-width: 960px) {
    .section1, .box.onePageLayoutSliderBox, .onePageLayoutSlider .slide {
        min-height: 600px;
    }   
    .section2{
        min-height: 800px;
    }
    .section3{
        min-height: 800px;
    }
    .section4{
        min-height: 800px;
    }
}
/* Main navigation */
h1.nav{
    position: absolute;
    z-index: 100;
    width: 20%;
    display: block;
}
@media all and (max-width: 1100px) {
    p.nav{
        width: 30%;
    }
}
@media all and (max-width: 800px) {
    p.nav{
        width: 50%;
    }
    .menuMain{
        display: none;
    }
}
p.nav img.logo{
    width: 100%;
}
.menuMain{
    font-size: 100%;
    position: absolute;
    right: 10px;
    top: 20px;
    z-index: 100;
    /*background-color: rgba(0,0,0,0.6);*/
}

.menuMain ul{
}

.menuMain ul li{
    float:left;
    list-style-type: none;
    margin: 0 10px;
}
.menuMain ul li a{
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    color: #f1f1f1;
    font-size: 90%;margin: 0 0 2px 0;
    letter-spacing:0.2em;
    text-transform: uppercase;
    font-family: "Trebuchet MS";
}
.menuMain ul li a.current{
    border-bottom: 2px solid #f1f1f1;
}
/* Language */
.sibeliusLanguageBox{
    position: absolute;
    z-index: 101;
    top: 65px;
    left: 15px;
    background: rgba(0,0,0,0.6);
}
.sibeliusLanguageBox a{
    color: #f1f1f1;
    padding: 10px;
}
/* Box */
.box .header h3{
    font-weight: normal;
    color: #010101;
    margin: 0 0 20px 0;
    font-size: 180%;
}
.box .content form{
    width: 400px;
    margin: 0 auto;
}

/* popup
--------------------------------------------------*/
#popupContainer{
    position: absolute;
    top: 0; left: 0;
    width: 100%;
}
#popupContainer ul{
    margin:0; padding:0;
    height: 42px;
    line-height: 40px;
    background: #fff;
}
#popupContainer ul li{
    position:relative;
    font-size:100%;
    color:#010101;	
    text-indent: 10px;
}
#popupContainer ul li div.textWrapper{
    padding:0;	
    background-position:left center;
    background-repeat:no-repeat;	
}
#popupContainer ul li.info{
    display:block;
    border: 2px solid #44a729;
}
#popupContainer ul li.info div.textWrapper{
    background-image:url(/layout-default/images/popup/info.png);
}
#popupContainer ul li.success{
    display:block;
    border: 2px solid #ccc;
}
#popupContainer ul li.success div.textWrapper{
    background-image:url(/layout-default/images/popup/success.png);
}
#popupContainer ul li.warning{
    display:block;
    border: 2px solid #ccc;
}
#popupContainer ul li.warning div.textWrapper{
    background-image:url(/layout-default/images/popup/warning.png);
}
#popupContainer ul li.error{
    display:block;
    border: 2px solid #ccc;
}
#popupContainer ul li.error div.textWrapper{
    background-image:url(/layout-default/images/popup/error.png);
}
#popupContainer ul li a.hideBtn{
    position:absolute; right:0px; top: 0px; 
    height: 100%;
    line-height: 40px;
    color:#4873b1;
    font-weight:bold;
    text-decoration:none;
    text-transform:lowercase;
    display:inline-block;
    font-size: 150%;
    background: #fff;
    padding: 0 10px;
}
#popupContainer ul li a.hideBtn:hover{
    color:#010101;
}

.coreCmsMenuBox{
    height: 0px;
}
.onePageLayoutSliderBox{
    height: 100%;
}
.onePageLayoutSliderBox .content{
    height: 100%;
    width: 100%;
}
/* Slider */

.onePageLayoutSlider{
    width: 100%;
    height: 100%;
    color: #e4e3df;
}
.onePageLayoutSlider .slide{
    position: absolute;
    z-index: 0;
    background: transparent;
    width: 100%;
    top: 0px;
    height: 100%;
    display: none;
    left: -9999px;
}
.onePageLayoutSlider .slide.current{
    z-index: 1;
    display: block;
    right: 0; margin: 0 auto;
}
.onePageLayoutSlider .slideContent{
    position: relative;
    width: 100%;
    height: 100%;
}
.onePageLayoutSlider .background img{
    position: absolute;
    z-index: 1;
    top: 0 ;right: 0;
}

.onePageLayoutSlider .slide1 span {
    display: none;
    font-size: 160%;
}
.onePageLayoutSlider .slide1 span.overLine{
    border-top: 2px solid #e4e3df;
    display: inline;
    font-size: 100%;
}
@media all and (max-width: 1050px) {
    .onePageLayoutSlider .slide1 span.overLine{
        display: none;
    }
}
.onePageLayoutSlider .slide1 span.current{
    display: inline;
    position: absolute;
    left: 0; right: 0;
    margin: 0 auto;
    top: 337px; 
    font-weight: bold;
}
.onePageLayoutSlider .description{
    position: absolute;
    z-index: 2;
    padding-top: 250px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    background-color: rgba(29,49,80,0.3);
}
.onePageLayoutSlider .description p{
    font-size: 400%;
    line-height: 100px;
    font-family: header;
    letter-spacing: 0.1em;
}

.onePageLayoutSlider .pagination{
    position: absolute;
    z-index: 3;
}
/* offer section */
h2.sectionHeader{
    font-family: header;
    font-weight: normal;
    font-size: 420%;
    margin: 50px 0 10px;
    color: #92deeb;
}
p.subtitle{
    margin: 0 0 40px 0;
    font-size: 120%;
    color: #353f49;
}
p.shortInfo{
    margin: 0 0 10px 0;
}
.section2 .offerArea .box{
    display: inline-block;
    vertical-align: top;
    width: 300px;
    text-align: left;
    background: #f6f6f6;
    padding: 20px;
    margin: 0 50px 40px 0;
}
.section2 .offerArea .box:nth-last-of-type(2){
    margin-right: 0;
}
.section2 .offerArea .box .header{
    width: 260px;
}
.section2 .offerArea .box .header img{
    width: 260px; height: auto;

}
.section2 .offerArea .box .header h3{
    font-family: header;
    font-weight: normal;
    font-size: 160%;
    height: 2em;
    line-height: 2em;
    width: 100%;
    text-align: center;
    z-index: 2;    
    background: #f6f6f6;
    border-bottom: 3px solid #475059;
}

.section2 .offerArea .box ul li{
    list-style-type: none;  
    margin: 0 0 10px 0;
    line-height: 1.4em;
    background: url('/page/reprezenter/img/list-point.png') top left no-repeat;
    background-position: 0 2px;
    padding: 0 0 0 25px;
    font-size: 100%;
}
.section2 .offerArea ul{
    min-height: 170px;
}
.section2 .offerArea .box .header img{
    width: 260px;
    height: 260px;
}
.section2 .offerArea .box a{
    color: #92deeb;
}
.section2 .offerArea .box .boxBtn{
    width: 100%;
    display: block;
    padding: 10px;
    background: #010101;
    color: #f1f1f1;
    margin: -8px 0 0 0;
}
.section2 .offerArea .close{
    font-size: 200%;
    float: right;
}
.section2 .offerArea .box .boxBtn span{
    font-size: 90%;
    display: block;
    margin: 5px 0 0 0;
}
.section2 .boxReadMoreConntainer{
    display: none;
    background: #f3f3f3;
    text-align: left;
    padding: 20px;
}
.section2 .boxReadMoreConntainer h4{
    margin: 0 0 10px 0;
    font-weight: normal;
    font-size: 250%;
    font-family: header;
}
.section2 .boxReadMoreConntainer h5{
    margin: 0 0 10px 0;
    font-weight: normal;
    font-size: 140%;
}
.section2 .boxReadMoreConntainer p{
    margin: 0 0 30px 0;
    line-height: 1.6em;
    max-width: 720px;
}
.section2 .boxReadMoreConntainer p.nomargin{
    margin: 0 0 5px 0;
}
.section2 .boxReadMoreConntainer ul{
    margin: 0 0 0 20px;
    line-height: 1.6em;
}
/* portfolio & news section */
.section3 {

}
.section3 .portfolioWrapper{
    display: block;
    margin: 0 auto;
    margin-top: -80px;
}
.section3 .portfolio{
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 0;
    /*background: url('/page/reprezenter/img/logo-dark.png') center 250px no-repeat;*/
    background: url('/page/reprezenter/img/laptop.png') top left no-repeat;
    background-size: 675px 361px;
    background-position: -38px 131px;
}
.section3 .portfolioList{
    width: 600px;
    height: 820px;
    overflow: hidden;
    position: relative;
    max-width: 100%;
}
.section3 .portfolioList .item{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: -999px;
}
.section3 .portfolioList .item.current{
    left: 0;
}
.section3 .portfolio .title{
    font-family: header;
    font-weight: normal;
    font-size: 160%;
    padding: 10% 0 5% 0;
    width: 100%;
    text-align: center;
    border-bottom: 0px solid #475059;
    max-width: 400px;
    margin: 0 auto;
    display: block;
}
.section3 .portfolio .for{
    font-family: header;
    font-weight: normal;
    font-size: 80%;
    width: 100%;
    text-align: right;
    color: #010101;
    font-family: Arial;
    padding: 0 0 2px 0;
}
.section3 .portfolio ul {
    margin: 20px 0 0 0;
    text-align: left;
}
.section3 .portfolio img.screen{
    width: 434px;
    height: 275px;
    margin: 160px 0 0 -1px;
    max-width: 100%;
}
.section3 .portfolio ul li{
    list-style-type: none;  
    margin: 0 0 10px 0;
    line-height: 1.4em;
    background: url('/page/reprezenter/img/list-point.png') top left no-repeat;
    background-position: 0 2px;
    padding: 0 0 0 25px;
    font-size: 100%;
}
.section3 .portfolio .next{
    background: url(/page/reprezenter/img/next.png) center center no-repeat  #fff;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 260px;
    right: -30px;;
    z-index: 10;
    border: 0px solid #475059;
    opacity: 0.9;
}
.section3 .portfolio .prev{
    background: url(/page/reprezenter/img/prev.png) center center no-repeat #fff;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 260px;
    left: -30px;
    z-index: 10;
    border: 0px solid #475059;
    opacity: 0.9;
}
.section3 .portfolio .prev.active, .section3 .portfolio .next.active{
    /*opacity: 1;*/
    cursor: pointer;
}
.section3 .portfolio .next:hover, .section3 .portfolio .prev:hover{

}
.section4 .newsAreaWrapper{
    background: #f6f6f6;
    margin-top: 60px;

}
.section4 .newsArea{
    display: inline-block;
    vertical-align: top;
    /*height: 210px;*/
    position: relative;
}
.section4 .newsArea .box.newsSlide{
    margin-top: -30px;
}
.section4 .newsArea .box .header{
    float: left;
    margin-top: -20px;
    margin-right: 20px;
    display: none;
}
.section4 .newsArea .box .header a{
    cursor: default;
}
.section4 .newsArea .box .header a img{
    width: 250px;
}
.section4 .newsArea .box .header h3{
    font-family: header;
    font-weight: normal;
    font-size: 160%;
    height: 2em;
    line-height: 2em;
    width: 100%;
    text-align: center;
    z-index: 2;    
    border-bottom: 3px solid #475059;
    margin: 0 0 2px 0;
    display: none;
}
.section4 .newsArea .box .header img{
}
.section4 .newsArea .box .newsList{
    float: left;
}
.section4 .newsArea .box .newsListWrapper{
    height: 250px;
    overflow: hidden;
    margin-top: 40px;
}
.section4 .newsArea .box .newsList .news{
    text-align: left;
    height: 250px;
    padding: 0 20px 20px 20px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}
.section4 .newsArea .box .newsList .news.current{
}
.section4 .newsArea .box .newsList .news .title{
    color: #4a5560;
    padding: 10px 0 20px 0;
    font-weight: bold;
    line-height: 1.6em;
    font-size: 110%;
}
.section4 .newsArea .box .newsList .news p{
    line-height: 1.5em;
    max-width: 600px;
}
.section4 .newsArea .box .newsList .news p a{
    display: inline-block;
}
.section4 .newsArea .box .newsList .news .date{
    font-size: 11px;
    color: #c3c3c3;
    width: 100%;
    text-align: right;
    display: inline-block;
    padding: 10px 0 0 0;
}
.section4 .newsArea .newsPaginator{
    padding: 20px 0 0 0;
}
.section4 .newsArea .next{
    width: 80px;
    background: url('/page/reprezenter/img/up.png') center center no-repeat #fff;
    height: 30px;
    border: 1px solid #e3e3e3;
    margin: 0 5px 0 0;
    display: inline-block;
    vertical-align: top;
}
.section4 .newsArea .prev{
    width: 80px;
    background: url('/page/reprezenter/img/down.png') center center no-repeat #fff;
    height: 30px;
    border: 1px solid #e3e3e3;
    display: inline-block;
    vertical-align: top;
}
.section4 .newsArea .next, .section4 .newsArea .prev{
    opacity: 0.6; 
}
.section4 .newsArea .next.active, .section4 .newsArea .prev.active{
    opacity: 1; 
    cursor: pointer;
}

/* contact section */
.section4{

}
.section4 h2.sectionHeader{
    font-size: 520%;
    color: #92deeb;
    margin: 30px 0 10px 0;
    text-align: left;
    text-indent: 80px;
    font-family: "header";
    float: left;
}
.section4 h2.sectionHeader span{
    font-size: 50%;
    display: block;
    text-indent: 80px;
}
.section4 .contactArea{

    position: relative;
}
.section4 .contactArea .person{
    float: right;
    margin: 0 0 0 20px;
    width: 20%;
    max-width: 240px;
}
.section4 .contactArea .person img{
    width: 100%;
}
.section4 .contactArea .person .function{
    color: #92deeb;
    font-size: 80%;
    margin: 5px 0;
}
.section4 .sibeliusContactFormBox{
    margin: 0 0 20px 0;
}

.section4 #contactMapWrapper{
    position:absolute; left:0; top:0; right:0; bottom:0;
    height: 274px;
    width: 100%;
}

.section4 #contactMapWrapper iframe{
    width:100%; height: 274px;
}

.section4 .contactContent{
    font-size: 100%;
    padding: 50px 0 0 0;
    line-height: 35px;
    text-align: left;
    padding: 0 0 0 600px;
}
.section4 .contactContent p a{
    display: inline;
    color: #58a9df;
}
.section4 .contactContent p{
    font-size: 90%;
}
.section4 .contactIcon{
    display: inline-block;
}
.section4 .box .content form label{
    text-transform: uppercase;
    font-size: 80%;
    color: #010101;
    display: none;
    position: absolute;
    margin-left: 10px;
}
.section4 .box .content form input[type="text"]{
    margin-top: 13px
}
.section4 .box .content form textarea{
    margin-top: 10px
}
.section4 {

}
.section4 .box .content form{
    display: none;
    vertical-align: top;
    /*background: url('/page/reprezenter/img/footerBg.png') center left no-repeat; background-size: contain;*/
    background-position: 0 25px;
    margin: 50px 80px 0 0;   
}
.section4 input,.section4 textarea{
    border: none;
    border-bottom: 1px solid #e8e8e8;    
    background: #fff;
}
.section4 .box .content form input[type="submit"]{
    border: 1px solid #5aa7db;
    background: #5aa7db;
    color: #fff;
}
.section4 .fastContact{
}
.section4 .fastContact .email{
    background: url('/page/reprezenter/img/envelope.png') center left no-repeat;
    padding: 0 0 0 60px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    margin: 0 0 12px 0;
}
.section4 .fastContact .phone{
    background: url('/page/reprezenter/img/phone.png') center left no-repeat;
    padding: 0 0 0 60px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    margin: 0 0 10px 0;
    background-position: 5px 0;
}
.section4 .fastContact .mobile{
    background: url('/page/reprezenter/img/phone.png') center left no-repeat;
    padding: 0 0 0 60px;
    display: inline-block;
    height: 41px;
    line-height:41px;
    margin: 0 0 10px 0;
    background-position: 5px 0;
}
.section4 .contactSeparator{
    width: 1px;
    height: 260px;
    margin: 60px 0 0 0;
    background: #e8e8e8;
    display: inline-block;
    vertical-align: top;
}
.section4 .contactData{
    display: inline-block;
    vertical-align: top;
    width: 290px;
    margin: 0 0 0 80px;
    text-align: left;
    box-sizing: border-box;
    padding: 28px 0 0 0;
}
.section4 .contactData .domainName span{
    font-size: 70%;
}
.section4 .contactData .domainName{
    margin: 5px 0 0 0;
    display: none;
}
.section4 .contactData .companyName{
    font-size: 21px;
    padding: 25px 10px 0 10px;
    margin: 10px 0 5px 0;
}
.section4 .contactData .mainAdddress{
    font-size: 80%;
    padding: 0px 10px 30px 10px;
    margin: 0px 0 40px 0;
    border-bottom: 1px solid #e8e8e8;
    line-height: 1.8em;
}
.section4 .contactData .localization{
    background: #f3f3f5;
    text-align: center;
    margin: 0 0 5px 0;
    font-size: 100%;
    color: #1d3150;    
}
.section4 .contactData .branch p{
    padding: 10px;   
    font-size: 13px;
    white-space: nowrap;
    font-size: 80%;
}
.section4 .contactData .branch{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    text-align: left;
}
.section4 .contactData .branch:first-of-type{
    margin-right: 5px;
}
.section4 form.default input[type="submit"]{
    cursor: pointer;margin: 20px 0 20px 0;
}
@media all and (max-width: 960px) {
    .onePageLayoutSlider .description p, .onePageLayoutSlider .description p span{
        font-size: 200%;
        line-height: 2em;
    }
    .onePageLayoutSlider .description p font{
        display: none;
    }
    .section2{
        height: auto;
    }
    .section3{
        height: 1460px;
    }
    .section4{
        height: auto;
    }
    .section4 .contactContent{
        padding: 0;
    }
}

@media all and (max-width: 640px) {
    .menuMain {
        display: none;
    }
    .onePageLayoutSlider .description p, .onePageLayoutSlider .description p span{
        font-size: 200%;
        line-height: 2em;
    }
    .section1, .section2, .section3, .section4{
        padding-left: 0;
        padding-right: 0;
    }
    .section2, .section4{
        height: auto;
    }
    .section3 {
        height: auto;
    }
    .section3 .portfolio{
        background: none;
    }
    .section3 .portfolio .prev,  .section3 .portfolio .next{
        top: 60px;
    }
    .section3 .portfolioList{
        width: 300px;
    }
    .section4{
        padding: 5px;
        height: auto;
    }
    .section4 .box .content form{
        margin: 0;
        padding-top: 40px;
        padding-left: 20px;
        background: none;
        width: 320px;
    }
    .section4 .contactData{
        margin: 0;
    }
    .section4 .contactSeparator{
        display: none;
    }
    .section4 h2.sectionHeader{
        text-indent: 0;
    }
    .section4 .contactData{
        padding: 0 0 20px 0;
    }
    .section4 #contactMapWrapper{
        width: 100%;
        position: static;
    }
    .section4 .contactArea .person{
        width: 40%;
        margin: calc(20% / 4)
    }
    .section4 .newsArea .box .header{
        display: none;
    }
    .section4 .newsArea .box .newsList{
        width: 100%;
        float: none;
    }
}